Pimcore oauth2.0

How to integarte oauth2.0 in pimcore. I m using “knpuniversity/oauth2-client-bundle”: “^2.1”,
bundle for pimcore 6.6. But it not working give namespace error.